# Namespace chain

- Defined in core/base/dist/esm/constants/chains.d.ts:1

#####
Index

### References

Chain
ChainId
chainIdToChain
chainToChainId
chains
isChain
toChain
toChainId

### Variables

chainIds

### Functions

asChainId
assertChain
assertChainId
isChainId

## References

### Chain

Re-exports Chain

### ChainId

Re-exports ChainId

### chainIdToChain

Re-exports chainIdToChain

### chainToChainId

Re-exports chainToChainId

### chains

Re-exports chains

### isChain

Re-exports isChain

### toChain

Re-exports toChain

### toChainId

Re-exports toChainId

Generated using TypeDoc